/* Class = "NSTextFieldCell"; title = "Check this option if you experience muted volume issues when using external audio devices even when Boom 2 isn’t running"; ObjectID = "dQQ-8G-hHL"; */
"dQQ-8G-hHL.title" = "Boom 2가 실행 중이 아닐 때도 외부 오디오 장비 사용 시 소리가 음소거되는 문제를 겪고 계신 다면 해당 옵션을 체크하시기 바랍니다";

